fix missing protos

     * QA Notice: Package triggers severe warnings which indicate that it
     *            may exhibit random runtime failures.
     * aainfo.c:12:2: warning: incompatible implicit declaration of built-in function 'exit'
     * aainfo.c:17:2: warning: incompatible implicit declaration of built-in function 'exit'
     * aatest.c:8:5: warning: incompatible implicit declaration of built-in function 'strcpy'
     * aatest.c:11:2: warning: incompatible implicit declaration of built-in function 'exit'
     * aatest.c:16:2: warning: incompatible implicit declaration of built-in function 'exit'
     * aatest.c:21:2: warning: incompatible implicit declaration of built-in function 'exit'
     * aafire.c:55:7: warning: incompatible implicit declaration of built-in function 'exit'
     * aafire.c:68:3: warning: incompatible implicit declaration of built-in function 'exit'
     * aafire.c:154:7: warning: incompatible implicit declaration of built-in function 'exit'
     * aasavefont.c:10:2: warning: incompatible implicit declaration of built-in function 'exit'

Gentoo-bug: http://bugs.gentoo.org/224267
Reported-by: Peter Hüwe
diff --git a/src/aafire.c b/src/aafire.c
index 4f36149..5e41237 100644
--- a/src/aafire.c
+++ b/src/aafire.c
@@ -1,4 +1,5 @@
 #include <stdio.h>
+#include <stdlib.h> /* exit() */
 #include "aalib.h"
 
 #define XSIZ aa_imgwidth(context)
diff --git a/src/aainfo.c b/src/aainfo.c
index d3f6d50..e24082d 100644
--- a/src/aainfo.c
+++ b/src/aainfo.c
@@ -1,4 +1,4 @@
-
+#include <stdlib.h> /* exit() */
 #include "aalib.h"
 #include "aaint.h"
 int main(int argc, char **argv)
diff --git a/src/aasavefont.c b/src/aasavefont.c
index b00e1e6..16591e8 100644
--- a/src/aasavefont.c
+++ b/src/aasavefont.c
@@ -1,3 +1,4 @@
+#include <stdlib.h> /* exit() */
 #include "aalib.h"
 int main(int argc, char **argv)
 {
diff --git a/src/aatest.c b/src/aatest.c
index 9816f5d..ed0c2da 100644
--- a/src/aatest.c
+++ b/src/aatest.c
@@ -1,3 +1,5 @@
+#include <string.h> /* strcpy() */
+#include <stdlib.h> /* exit() */
 #include "aalib.h"
 int main(int argc, char **argv)
 {
